
/* --------------------------------------------------------------------------------------------------------------------------------------- 

PRODUCT LIST STYLES

--------------------------------------------------------------------------------------------------------------------------------------- */

.productsList { 
	margin: 0 auto; margin-bottom: 10px; width: 540px; overflow: hidden;
	background: url("../images/maincontent/bg_maincontent.gif") repeat-y 0% 0%; 
}

.productsList .productItemWrapper { margin: 0 auto; width: 522px; }
* html .productsList .productItemWrapper { margin: 0 auto; width: 524px; }

.productsList th, .productsList td { vertical-align: top; }
.productsList p { margin: 14px 30px 13px 30px; line-height: 21px; }
.productsList ul { margin: 20px 40px; list-style-image: url("../images/maincontent/ico_list.gif"); }
.productsList ol { margin: 20px 50px; }
.productsList li { margin: 10px 0; line-height: 21px; }
.productsList blockquote { margin: 20px 30px; line-height: 2.0em; font-weight: bold; font-size: 1.2em; display: block; }  
.productsList img.align_right { float: right; }
.productsList img.align_left { float: left; }
.productsList hr { margin: 10px; }

.productItem { margin: 1px; padding: 15px 8px 15px 15px; width: 234px; min-height: 151px; border: 1px solid #eee; float: left; }
* html .productItem { height: 151px; display: block; }

.productItemTitle { color: #333; font-size: 13px; line-height: 18px; height: 50px; overflow: hidden; }
.productItemTitle a { color: #333; }

.productItemImg { margin: 0 15px 0 0; width: 106px; height: 151px; float: left; }
.productItemImg img { width: 106px; display: block; }

.productItemDetails { width: 112px; float: left; }

.productItemPrice { margin: 15px 0 0 0; font-size: 1.6em; color: #b70045; display: block; }
.productItemPrice a { color: #b70045; }
.specialOffer { font-size: 1.5em; color: #006bb6; display: block; font-weight: bold; line-height: 24px; }

.recordsku { display: none; }


/* PRODUCT BUTTONS ----------------------------------------- */

.productItemDetails .blackBtn { margin-top: 15px; }
.productsList .blueBtn { margin-top: 4px; }


/* --------------------------------------------------------------------------------------------------------------------------------------- 

PRODUCT DETAILS STYLES

--------------------------------------------------------------------------------------------------------------------------------------- */

#productDetailsContainer { margin: 10px auto; width: 520px; overflow: hidden; display: block; }

/* BUTTONS ---------------------------------------------------------------------------------------------------------- */

.detailsOptions { width: 520px; height: 45px; overflow: hidden; }
.alignBottom { padding-top: 20px; clear: both; }


/* IMAGES ---------------------------------------------------------------------------------------------------------- */

.maincontent .prod_extras { width: 215px; float: left; }
.maincontent .prod_imgs { padding: 10px; width: 193px; border: 1px solid #f1f1f1; }
.prod_imgs .imgMain { margin: 0; padding: 0; width: 193px; }
.imgMain img { margin-bottom: 10px; padding: 0; width: 193px; }
.prod_imgs .imgThumb { margin: 0; width: 92px; float: left; overflow: hidden; }
.prod_imgs .imgThumb img { margin: 0 5px 5px 5px; width: 92px !important; height: 65px; overflow: hidden; }
.prod_imgs p { clear: both; display: block; color: #555; }


/* DOCUMENTS ---------------------------------------------------------------------------------------------------------- */

.maincontent .prod_extras h3 { margin: 20px 10px 0 10px; font-size: 1.2em; color: #006bb7; font-weight: bold; }
.prod_extras .relatedDocs { margin: 5px 10px; }
.prod_extras .relatedDocs td { padding: 8px 0; line-height: normal; }
.prod_extras .relatedDocs a { padding: 0 0 0 14px; background: url("../images/arrows/arrow_grey.gif") no-repeat 0% 5px; color: #333; }
.prod_extras .relatedDocs a:hover { color: #006bb6; }


/* CONTENT ---------------------------------------------------------------------------------------------------------- */

.prod_details { width: 295px; padding: 0 0 0 10px; float: left; overflow: hidden; }
* html .prod_details { width: 292px; }

.maincontent .prod_details .prod_table { margin: 0; width: 295px; border: 0; }
* html .maincontent .prod_details .prod_table { width: 292px; }
.maincontent .prod_details .prod_table th { padding: 5px 10px; color: #121212; font-weight: bold; width: 25%; }
.maincontent .prod_details .prod_table td { padding: 5px 10px; color: #333; font-weight: normal; width: 75%; }
.maincontent .prod_details .prod_table td .SitePrice { font-size: 13px; color: #b70045; }
.maincontent .prod_details tr.zebra_row_0 { background: #fff; }
.maincontent .prod_details tr.zebra_row_1 {  background: #f1f1f1; }

.maincontent .prod_details .prod_description { margin: 20px 0 0 0; width: 275px; padding: 0 20px 0 0; }
* html .maincontent .prod_details .prod_description { width: 272px; }
.maincontent .prod_details .prod_description span#ctl00_MainContentHolder_lblDescription { line-height: 2.2em; }
.maincontent .prod_details .prod_description h2 { margin: 20px 0 5px 0; } 
.maincontent .prod_details .prod_description h3 { margin: 20px 0 5px 0; }
.maincontent .prod_details .prod_description h4 { margin: 20px 0 5px 0; }
.maincontent .prod_details .prod_description p { line-height: 2.2em; margin: 0 0 20px 0; }
.maincontent .prod_details .prod_description ul { margin: 0 0 20px 15px; }
.maincontent .prod_details .prod_description ol { margin: 0 0 20px 30px; }
.maincontent .prod_details .video_placeholder { margin: 0 0 20px 0; padding: 4px; border: 1px solid #e5e5e5; width: 285px; }
* html .maincontent .prod_details .video_placeholder { width: 282px; }
.maincontent .prod_details .offerText { margin: 30px 0 0 0; font-size: 1.5em; color: #006bb6; font-weight: bold; display: block; line-height: 24px; }


/* --------------------------------------------------------------------------------------------------------------------------------------- 

RECENTLY VIEWED PRODUCT STYLES

--------------------------------------------------------------------------------------------------------------------------------------- */

.viewedProductList { margin: 20px auto; width: 500px; display: block; overflow: hidden; }

.viewedProductList td { margin: 0; padding: 8px 0; vertical-align: middle; border-bottom: 1px solid #e5e5e5; overflow: hidden; }
.viewedProductList .viewedproductimagecolumn { width: 110px; height: 110px; text-align: center; }
.viewedProductList .viewedproductimagecolumn img { margin: 0 15px 0 0; padding: 0; text-align: center; }
.viewedProductList .viewedproductdetailscolumn { width: 365px; }

.viewedProductList .viewedproductdetailscolumn .productName { font-size: 1.2em; color: #006bb6; font-weight: bold; }
.viewedProductList .viewedproductdetailscolumn .productDescription { margin: 8px 0; }

.viewedProductList .viewedproductdetailscolumn .prod_add, 
.viewedProductList .viewedproductdetailscolumn .prod_add:visited { 
	padding: 3px 0 0 12px; width: 147px; height: 19px; float: right;
	display: block; color: #fff; font-weight: bold; text-align: left; text-decoration: none;
	background: url("../images/system/bg_prodCart_off.gif") no-repeat top right; 
}
.viewedProductList .viewedproductdetailscolumn .prod_add:hover { color: #fff; background-image: url("../images/system/bg_prodCart_on.gif"); text-decoration: none; }


